<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost_campus', language 'lv', version '3.2'.
 *
 * @package     theme_boost_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionallayoutsettings'] = 'Izkārtojuma papildu iestatījumi';
$string['blockdesignheadingsetting'] = 'Bloki';
$string['blockiconsetting'] = 'Bloku ikona';
$string['blockiconsetting_desc_code'] = '.block_people .card-block .card-title::before { content: \'\\f0c0\' ; }';
$string['brandcolorheadingsetting'] = 'Zīmola krāsas';
$string['branddangercolorsetting'] = 'Zīmola bīstamības paziņojuma krāsa';
$string['branddangercolorsetting_desc'] = 'Šo krāsu izmanto, piemēram, formu validācijās.';
$string['brandinfocolorsetting'] = 'Zīmola informācijas paziņojuma krāsa';
$string['brandinfocolorsetting_desc'] = 'Šī krāsa tiek izmantota, piemēram, kursu aktivitāšu vai resursu pieejamības attēlošanai.';
$string['brandsuccesscolorsetting'] = 'Zīmola veiksmes paziņojuma krāsa';
$string['brandsuccesscolorsetting_desc'] = 'Šo krāsu izmanto, piemēram, formu validācijās.';
$string['brandwarningcolorsetting'] = 'Zīmola brīdinājuma paziņojuma krāsa';
$string['brandwarningcolorsetting_desc'] = 'Šo krāsu izmanto, piemēram, brīdinājuma tekstiem.';
$string['cachedef_imagearea'] = 'Attēlu (imagearea) vienumu kešatmiņa';
$string['catchcmdarrowdownsetting'] = 'Cmd + Bultiņa uz leju saīsne';
$string['catchcmdarrowdownsetting_desc'] = 'Šis iestatījums apstrādās saīsni “Cmd + bultiņa uz leju” (MAC),';
$string['catchctrlarrowdownsetting'] = 'Ctrl + Bultiņa uz leju saīsne';
$string['catchctrlarrowdownsetting_desc'] = 'Šis iestatījums apstrādās saīsni “Ctrl + bultiņa uz leju” (Windows),';
$string['catchendkeysetting'] = 'End taustiņš';
$string['catchendkeysetting_desc'] = 'Šis iestatījums apstrādās taustiņu “End” (strādā ar visām izplatītākām pārlūkprogrammām un operētājsistēmām),';
$string['catchkeyboardcommandsheadingsetting'] = 'Tvert tastatūras komandas';
$string['catchkeys_desc_addition'] = 'aizliegt noklusējuma ritināšanu uz tīmekļa lapas beigām un maina darbību, lai ritinātu tikai līdz galvenā kursa satura apakšai.';
$string['choosereadme'] = 'Dizains Boost Campus ir apakšdizains, ko lieto universitātes.';
$string['configtitle'] = 'Boost Campus iestatījumi';
$string['courselayoutsettings'] = 'Kursa izkārtojuma iestatījumi';
$string['coursesettingsheadingsetting'] = 'Kursa iestatījumi';
$string['darknavbarsetting'] = 'Tumšā izvēlne';
$string['darknavbarsetting_desc'] = 'Pielietojot šo iestatījumu, noklusējuma gaišā izvēlne tiek aizstāta ar tumšu ar baltām saitēm.';
$string['dashboardontopsetting'] = 'Informācijas paneļa izvēlnes elements augšā';
$string['defaulthomepageontopsetting'] = 'Noklusējuma titullapa augšdaļā';
$string['designsettings'] = 'Dizaina iestatījumi';
$string['faviconheadingsetting'] = 'Favikona';
$string['faviconsetting'] = 'Favikona';
$string['faviconsetting_desc'] = 'Varat augšupielādēt vienu attēlu (. ico vai. png formātu), ko pārlūkprogramma parādīs kā Moodle favikonu (favicon).';
$string['fontdesignheadingsetting'] = 'Fonts';
$string['fontfilessetting'] = 'Fonta datnes';
$string['footerblocks0columnssetting'] = 'Kājenē nav bloku';
$string['footerblocks1columnssetting'] = 'Viena bloka kolonna kājenē';
$string['footerblocks2columnssetting'] = 'Divas bloku kolonnas kājenē';
$string['footerblocks3columnssetting'] = 'Trīs bloku kolonnas kājenē';
$string['footerblocksheadingsetting'] = 'Kājenes bloki';
$string['footerblockssetting'] = 'Kājenes bloki';
$string['footerhidehelplinksetting'] = 'Slēpt Moodle dokumentu saiti';
$string['footerhidehomelinksetting'] = 'Paslēpt sākumlapas saiti';
$string['footerhidelogininfosetting'] = 'Paslēpt pieslēgšanās informāciju';
$string['footerlayoutsettings'] = 'Kājenes izkārtojuma iestatījumi';
$string['footerlinks_desc'] = 'Ja atzīmēts, saite kājenē netiks rādīta. Ja nav atzīmēts (noklusējums), tā tiks parādīta.';
$string['footerlinksheadingsetting'] = 'Kājenes noklusējuma saites';
$string['footerlinksheadingsetting_desc'] = 'Moodle piedāvā dažas noklusējuma saites kājenē: saiti uz Moodle dokumentiem, pieslēgšanās informācija un saite uz titullapu.<br/> Izmantojot tālāk norādītos iestatījumus, varat izlemt, vai vēlaties paslēpt konkrētas saites, jo uzskatāt, ka lietotājiem tās jūsu gadījumā nebūs nepieciešamas.';
$string['footnoteheadingsetting'] = 'Vēre';
$string['footnoteheadingsetting_desc'] = 'Šis iestatījums ļauj pievienot papildu apgabalu vēres parādīšanai.';
$string['footnotesetting'] = 'Vēre';
$string['hidefooterheadingsetting'] = 'Kājenes paslēpšana';
$string['hidefooteronloginpagesetting'] = 'Kājenes paslēpšana pieslēgšanās lapā';
$string['hidefooteronloginpagesetting_desc'] = 'Iespējojot šo iestatījumu, var paslēpt kājeni pieslēgšanās lapā. Lūdzu, ņemiet vērā, ka tādējādi tiks paslēpta tikai kājenes sadaļa, nevis vēres sadaļa (ja tā tiek izmantota).';
$string['imageareaheadingsetting'] = 'Attēlu apgabals';
$string['imageareaitemsmaxheightsetting'] = 'Attēlu apgabala vienumu maksimālais augstums';
$string['imageareaitemsmaxheightsetting_desc'] = 'Izmantojot šo iestatījumu, augšupielādētajiem attēliem varat mainīt augstumu pikseļos. Visiem attēliem būs vienāds maksimālais augstums, un to platums tiks proporcionāli mainīts. Noklusētais augstums ir 100 pikseļi.';
$string['imageareaitemssetting'] = 'Attēlu apgabala vienumi';
$string['loginbackgroundimagesetting'] = 'Pieslēgšanās lapas fona attēls';
$string['loginbackgroundimagesetting_desc'] = 'Šeit augšupielādētie attēli pēc nejaušības principa tiks parādīti pieslēgšanās lapā kā fona attēli.';
$string['loginform'] = 'Pieslēgšanās forma';
$string['loginpagedesignheadingsetting'] = 'Pieslēgšanās lapa';
$string['navbardesignheadingsetting'] = 'Navigācijas panelis';
$string['navdrawerheadingsetting'] = 'Navigācijas paneļa izvēlne';
$string['pluginname'] = 'Boost Campus';
$string['presetheadingsetting'] = 'Dizaina priekšiestatījumi';
$string['region-footer-left'] = 'Kājene (pa kreisi)';
$string['region-footer-middle'] = 'Kājene (vidū)';
$string['region-footer-right'] = 'Kājene (pa labi)';
$string['region-side-pre'] = 'Pa labi';
$string['section0titlesetting'] = '0. sadaļa: virsraksts';
$string['showsettingsincoursesetting'] = 'Kursu iestatījumu izvēlne';
$string['showswitchedroleincoursesetting'] = 'Lomu pārslēgšanas informācijas novietojums';
$string['showswitchedroleincoursesetting_desc'] = 'Izmantojot šo iestatījumu, varat izvēlēties vietu, kur tiek parādīta informācija, uz kuru lomu lietotājs ir pārslēdzies. Ja tā nav atzīmēta (noklusētā vērtība), lomas informācija tiks parādīta tieši zem lietotāja vārda lietotāja izvēlnē (piemēram, Boost dizainā).
Ja šeit ir veikta atzīme, šī informācija tiks parādīta zem kursa, jo šī funkcionalitāte ir saistīta ar kursiem.';
$string['sitehomeontopsetting'] = 'Vietnes sākuma izvēlne augšpusē';
$string['switchedroleto'] = 'Jūs šobrīd skatāt šo kursu ar lomu:';
$string['switchroleto'] = 'Mainīt lomu uz';
$string['userdefinedontopsetting'] = 'Lietotāja definēta sākumlapa augšpusē';
