<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'lv', version '3.2'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocking'] = 'Bloķēšana';
$string['component'] = 'Komponents';
$string['corecomponent'] = 'Kodols';
$string['default'] = 'Noklusējuma';
$string['disabled'] = 'Atspējots';
$string['disabled_help'] = 'Atspējotie plānotie uzdevumi netiek izpildīti no cron, taču tos joprojām var izpildīt manuāli, izmantojot CLI rīku.';
$string['edittaskschedule'] = 'Rediģēt uzdevuma grafiku: {$a}';
$string['faildelay'] = 'Kļūdas aizkave';
$string['lastruntime'] = 'Pēdējā izpilde';
$string['nextruntime'] = 'Nākamā izpilde';
$string['plugindisabled'] = 'Spraudnis atspējots';
$string['pluginname'] = 'Ieplānotā uzdevuma konfigurācija';
$string['resettasktodefaults'] = 'Atjaunot uzdevuma grafiku uz noklusējuma iestatījumiem';
$string['resettasktodefaults_help'] = 'Tādējādi tiks atmestas visas vietējās izmaiņas un šī uzdevuma grafiks tiks atjaunots uz sākotnējiem iestatījumiem.';
$string['scheduledtaskchangesdisabled'] = 'Moodle konfigurācijā ir novērstas izmaiņas ieplānoto uzdevumu sarakstā';
$string['scheduledtasks'] = 'Ieplānotie uzdevumi';
$string['taskdisabled'] = 'Uzdevums atspējots';
$string['taskscheduleday'] = 'Diena';
$string['taskscheduledayofweek'] = 'Nedēļas diena';
$string['taskschedulehour'] = 'Stunda';
$string['taskscheduleminute'] = 'Minūte';
$string['taskschedulemonth'] = 'Mēnesis';
